nicholas.duncan1

Downgrading from 10.5 to 10.4.1

Discussion created by nicholas.duncan1 on Jul 23, 2017
Latest reply on Jul 23, 2017 by nicholas.duncan1

I am downgrading from version 10.5 to version 10.4.1 to use a specific set of tools and addins for the Range Managers Tool Kit but already authorized version 10.5. I have since uninstalled version 10.5 and installed version 10.4.1 and installed all of the tools but i cannot get ArcGIS Administrator to validate the 10.4.1 vice the 10.5. I have gone back through and conducted all of the steps and it says that it is good for 10.1 through 10.5 but cannot start ArcMAP due to it saying "Arc Desktop Basic is not authorized for use"

 

Thanks

-Nicholas Duncan

Outcomes